import { jsx } from "react/jsx-runtime";
import { PhonePlus as PhonePlus$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const PhonePlus = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "PhonePlus", ...props, children: /* @__PURE__ */ jsx(PhonePlus$1, { weight: variant }) });
  }
);
PhonePlus.displayName = "PhonePlus";
Object.assign(PhonePlus, { isGdsIcon: true });
export {
  PhonePlus
};
